# Update a Specialty for an existing facility Updates the Specialty for a specific facility. Only the fields provided in the request body will be updated. Endpoint: PATCH /facilities/{facilityId}/specialties/{facilitySpecialtyId} Version: 26.3.2.930 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to update the Specialty for. - `facilitySpecialtyId` (string, required) Identifier of the Specialty to update. ## Request fields (application/json): - `credentialedDate` (string) If set, the specialty's credentialed date will be updated with this value. Example: "2024-01-15" - `recredentialedDates` (array) If set, the specialty's recredentialed dates will be updated with this value. Example: ["2025-01-15"] - `nextCredentialingDate` (string) If set, the specialty's next credentialing date will be updated with this value. Example: "2026-01-15" ## Response 200 fields (application/json): - `id` (string) The unique identifier of this specialty. - `facilityId` (string) The facility unique identifier related to this specialty. - `taxonomyId` (string) The taxonomy unique identifier related to this specialty. - `credentialedDate` (string) - `nextCredentialingDate` (string) - `recredentialedDates` (array) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields